git @ Cat's Eye Technologies kinoje / develop-0.7 requirements.txt
develop-0.7

Tree @develop-0.7 (Download .tar.gz)

requirements.txt @develop-0.7raw · history · blame

1
2
3
Jinja2==2.11.3
PyYAML==5.4
tqdm==4.31.1